{
  "parkingRecord": {
    "vehicleNo": "沪K10007",
    "enterTime": "2023-04-27 13:02:00",
    "serviceMin": 27289,
    "totalFee": 1100,
    "actualPayFee": 0,
    "thirdParkOrderNo": "4970710",
    "createdByQrCode": false,
    "totalFeeInYuan": 11
  },
  "discountInfo": {
    "usingTotalDiscount": 20,
    "memberLevelDiscount": false,
    "memberGrade": [
      {
        "selected": false,
        "discountFee": 0
      }
    ],
    "consume": [
      {
        "defaultSelected": true,
        "selected": true,
        "defaultDiscountTime": 2,
        "discountFee": 10,
        "redeemSalesAmount": 600
      }
    ],
    "points": [
      {
        "available": 852,
        "selected": true,
        "pointsPerUnit": 1200,
        "unitAmount": 10,
        "totalAvailable": 2052,
        "unitHour": 1,
        "newMember": false,
        "label": "2052积分可减免",
        "discountFee": 10
      }
    ],
    "coupons": [
      {
        "code": "5hj0f0kxnz9_t",
        "couponId": "fb824bf210f449aab90783187482435e",
        "selected": false,
        "status": "available",
        "name": "Allison测试券",
        "expirationDate": "2023-05-19 23:59:59",
        "discountFee": 10,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 1000
      },
      {
        "code": "o2lz6b9vsb5_t",
        "couponId": "fb824bf210f449aab90783187482435e",
        "selected": false,
        "status": "available",
        "name": "Allison测试券",
        "expirationDate": "2023-05-19 23:59:59",
        "discountFee": 10,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 1000
      }
    ],
    "paperCoupons": [
      {
        "description": "纸质优惠券不限制会员使用。",
        "selected": false
      }
    ]
  },
  "parkingRule": {
    "maxOneTimeDiscountTime": 2,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "unLimitWeekendPoints": false,
    "enableCoupon": true,
    "enablePaperCoupons": true,
    "paperCouponsDescription": "纸质优惠券不限制会员使用。",
    "enableConsume": true,
    "enableConsumeSplit": false,
    "maxConsumeTime": 2,
    "remainConsumeTime": 2,
    "hourPrice": 10,
    "oneDayLimitation": false,
    "oneTimeLimitation": true
  },
  "parkInfo": {
    "parkName": "浦东嘉里城",
    "description": "12元/小时。8-24小时封顶96元。纸质优惠券不限制使用数量。每次最多优惠2小时。积分兑换停车费用1200积分=1小时。积分商城售卖停车电子券的使用类型。单日累计消费满300元赠送1张消费600元赠2张1小时的停车券，不重复发券，消费跨天不累计，优惠有效期7天",
    "parkMallCode": 1,
    "buildingId": "184-100035"
  }
}